## libobject-result-perl 0.000003

=== debian/changelog ===
libobject-result-perl (0.000003-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Source-only upload

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Aug 2023 17:41:32 -0400

libobject-result-perl (0.000003-1) unstable; urgency=low

  * Initial release. [Closes: #1017689]

 -- Gabriel Filion <gabster@lelutin.ca>  Sat, 29 Apr 2023 13:06:33 -0400
