=== debian/control ===
Source: libobject-result-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabster@lelutin.ca>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libkeyword-simple-perl <!nocheck>,
                     libmethod-signatures-perl <!nocheck>,
                     libppi-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-result-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-result-perl.git
Homepage: https://metacpan.org/release/Object-Result
Rules-Requires-Root: no

Package: libobject-result-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libkeyword-simple-perl,
         libmethod-signatures-perl,
         libppi-perl
Description: module allowing subs to build and return objects on-the-fly
 Object::Result adds a new keyword to Perl: result
 .
 That keyword acts like a return, but instead of a list of values to return,
 it takes a single block which specifies the behaviour (i.e. the methods and
 operator overloading) of an object to be returned.
 .
 The intention is to make it much less onerous to return clean, properly
 encapsulated objects...instead of returning lists of values or references to
 arrays or hashes.
