=== debian/watch ===
version=4
https://metacpan.org/release/Object-Result   .*/Object-Result-v?@ANY_VERSION@@ARCHIVE_EXT@$
